uuid: 7825600c-aad3-43ab-a716-d227ebfa21d7
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - slick_browser
_core:
  default_config_hash: _24hILFMP5c-iUbBOWQLOZNoI1SBZTrsrhiaxD-dhcI
name: slick_browser_thumbnail
label: 'Slick Browser Thumbnail'
effects:
  07645033-37c0-4bca-9d59-52b40de3aae0:
    uuid: 07645033-37c0-4bca-9d59-52b40de3aae0
    id: image_scale_and_crop
    weight: 1
    data:
      width: 120
      height: 90
